<template>
  <div class="h-6 flex items-center flex-gap-4 bg-green/20">
    <RouterLink class="inline-flex items-center color-green-700 font-bold" to="/">
      首頁
    </RouterLink>
    <RouterLink class="inline-flex items-center color-green-700 font-bold" to="/about">
      關於頁
    </RouterLink>
  </div>
</template>
